@charset "utf-8";

#mainArea .mainBox .content {overflow: hidden;}
#mainArea .mainBox .content .txt {font-size:13px; line-height:22px;}

#mainArea .mainBox .content .num2 {width:50%;}
#mainArea .mainBox .content .num3 {width:33.3%;}

#mainArea .mainBox .content .contentBox {float:left; margin-top:50px;}

#mainArea .mainBox .content .contentBox div {margin:0 auto; width:220px; height: 220px; text-align: center; background-color: #eee;}
#mainArea .mainBox .content .contentBox div h3 {margin:0 auto; padding: 6px 0; width:220px; font-size:20px; font-weight: normal; color:#fff; border-radius: 10px 10px 0 0;}

#mainArea .mainBox .content .contentBox div .c1 {
background: #7db9e8; /* Old browsers */
background: -moz-linear-gradient(top,  #7db9e8 0%, #1e5799 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #7db9e8 0%,#1e5799 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
}

#mainArea .mainBox .content .contentBox div .c2 {
    background: #7de88f; /* Old browsers */
    background: -moz-linear-gradient(top,  #7de88f 0%, #1e994d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #7de88f 0%,#1e994d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #7de88f 0%,#1e994d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7de88f', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
}

#mainArea .mainBox .content .contentBox div .c3 {
    background: #e8c67d; /* Old browsers */
    background: -moz-linear-gradient(top,  #e8c67d 0%, #99601e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #e8c67d 0%,#99601e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #e8c67d 0%,#99601e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8c67d', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
}

#mainArea .mainBox .content .contentBox div .c4 {
    background: #e8927d; /* Old browsers */
    background: -moz-linear-gradient(top,  #e8927d 0%, #993b1e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #e8927d 0%,#993b1e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #e8927d 0%,#993b1e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8927d', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
}

#mainArea .mainBox .content .contentBox div .c5 {
    background: #7de4e8; /* Old browsers */
    background: -moz-linear-gradient(top,  #7de4e8 0%, #1e8b99 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #7de4e8 0%,#1e8b99 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #7de4e8 0%,#1e8b99 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7de4e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
}

#mainArea .mainBox .content .contentBox div p {margin-top: 20px; padding:0 10px; font-size: 13px; line-height: 22px;}